Binary package “linux-lts-xenial-cloud-tools-4.4.0-104-dbgsym” in ubuntu trusty

debug symbols for package linux-lts-xenial-cloud-tools-4.4.0-104

 This package provides the architecture dependant parts for kernel
 version locked tools for cloud tools for version 4.4.0-104 on
 64 bit x86.
 You probably want to install linux-cloud-tools-4.4.0-104-<flavour>.